Subject: Re: bug#34949: 27.0.50; Docstring of `vc-deduce-fileset' incomplete

From: Dmitry Gutov <[email-masked]>
Date: Sun, 1 Mar 2020 00:25:53 +0200

On 29.02.2020 23:25, Juri Linkov wrote:

>> Except... if a directory selected in a VC-Dir buffer contains files in
>> "incompatible" states, vc-next-action should complain as well.
> 
> This is fine, vc-next-action called from the VC-Dir buffer
> should do the right thing.

It will raise an error, forcing the user to correct the selection.

Anyway, please go ahead and try it for yourself.